
Residential Predefined Templates - Bug #2350

worklist 

01/06/2021 10:38 AM - Sara Matar

Status: Closed Start date: 01/06/2021

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number: all trx ex1122021001825530 

Category: Residential Predefined Templates

-worklist- content field

Username: ssalmadar/dtps1234

Sub-Category:  Browser:  

Step_Description:  URL: http://10.3.3.125:8001/integration/worklis

tapp/faces/home.jspx?_afrLoop=501732

2136707319&_afrWindowMode=0&_adf.

ctrl-state=9abv5z9f9_297

Pre_Conditions: login the worklist

in all steps

Test Case ID:  

Expected Result: the name of the service in content field 

should be :

Arabic Version: التصاميم المعتمدة

 مسبقا_سكني-تفاصيل الطلب

English version:Residential Predefined

Templates - Application Details

Actual Finish Date:  

Actual Result: name of the service in content field is :

Arabic version:اصدار التصاميم

المبدئية-تفاصيل الطلب

English version:Issuing Initial Design -

Application Details

SERVICE_ID: 112

Description

s teps to duplicate:

1- login the worklist

History

#1 - 01/06/2021 11:05 AM - Sara Matar

- Description updated

- Transaction Number changed from all trx to all trx ex1122021001825530 

- Username set to ssalmadar/dtps1234

- URL changed from http://10.3.3.125:8001/integration/worklistapp/faces/home.jspx?_afrLoop=5016110159551005&_afrWindow to

http://10.3.3.125:8001/integration/worklistapp/faces/home.jspx?_afrLoop=5017322136707319&_afrWindowMode=0&_adf.ctrl-state=9abv5z9f9_297

#2 - 01/10/2021 03:52 AM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#3 - 01/10/2021 06:38 AM - Sara Matar

- File worklist content closed.PNG added
- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence

Files

in woklistcontent name wrong.PNG 26.9 KB 01/06/2021 Sara Matar

in worklist -arabic ver-name of content wrong.PNG 31.8 KB 01/06/2021 Sara Matar

worklist content closed.PNG 8.28 KB 01/10/2021 Sara Matar
